Affected packages

Packages affected by libpq upgrade from 13.0-2.fc34 to 13.1-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-xarray build 3 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libpq upgrade from 13.0-2.fc34 to 13.1-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.